// convert2swfDoc.h : interface of the Cconvert2swfDoc class
//


#pragma once


class Cconvert2swfDoc : public CDocument
{
protected: // create from serialization only
	Cconvert2swfDoc();
	DECLARE_DYNCREATE(Cconvert2swfDoc)

// Attributes
public:
	CString m_swfFileName;
// Operations
public:

// Overrides
public:
	virtual BOOL OnNewDocument();

// Implementation
public:
	virtual ~Cconvert2swfDoc();
#ifdef _DEBUG
	virtual void AssertValid() const;
	virtual void Dump(CDumpContext& dc) const;
#endif

protected:

// Generated message map functions
protected:
	DECLARE_MESSAGE_MAP()
};


